defaults = {
    'users': {
        'travelynx': {
            'home': '/opt/travelynx',
            'deploy_configs': False,
        },
    },
    'cron': {
        'travelynx': '*/3 * * * *   travelynx   cd /opt/travelynx && timeout 5m perl index.pl work -m production',
    },
    'travelynx': {
        'database': {
            'username': 'travelynx',
            'password': repo.vault.password_for('{} postgresql travelynx'.format(node.name)),
            'database': 'travelynx',
        },
        'workers': 4,
        'spare_workers': 2,
        'mail_from': 'travelynx@{}'.format(node.hostname),
        'cookie_secret': repo.vault.password_for('{} travelynx cookie_secret'.format(node.name)),
    },
    'postgresql': {
        'users': {
            'travelynx': {
                'password': repo.vault.password_for('{} postgresql travelynx'.format(node.name)),
            },
        },
        'databases': {
            'travelynx': {
                'owner': 'travelynx',
            },
        },
    },
}
